--- 
vendor: "ESRI"
id: "1"
title: "Zonering Natur Skovkort"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  dataID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  id: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ejendomID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  skovID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  afdeling: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  subafdeling: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  litra: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  type: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  position: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  art: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  artID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  drkl: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  alder: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  aargang: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  areal: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  bk: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ip: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  taxkode: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  hjde: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  diam: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  grfl: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  volha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  volialt: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  stamtal: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  hugstaar: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  bonitet: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  bemrk: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  statusaar: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  sidstOpdateret: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  tvoNavnID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dataOprindelse: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  skovtype: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  hbevID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  importStatus: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  accessDataID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  history_id: 
    type: "integer"
    esriType: "esriFieldTypeGUID"
  varID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  spredt: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  taksation: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  n: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  kulturart: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  kaevler: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  plantetal: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  status: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  Zonering: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  skovNavn: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  noteNavn: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  noteTekst: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  ShapeAsText: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Zone_A_Adgang: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  Zone_A_Friluft: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  Zone_A_Natur: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  Zone_A_Produktion: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  Zone_V_Adgang: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  Zone_V_Natur: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  Zone_V_Produktion: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"